/* Font CSS */

@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');



@font-face {
    font-family: 'vag_roundedbold';
    src:url('Coverface-SE-Bold.ttf.woff') format('woff'),
        url('Coverface-SE-Bold.ttf.svg#Coverface-SE-Bold') format('svg'),
        url('Coverface-SE-Bold.ttf.eot'),
        url('Coverface-SE-Bold.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

body {background: #E8E8F4;}
h1 {font-size: 2.5rem; font-weight:bold;}
h2 {font-size: 1.9rem;}
h3 {font-size: 1.2rem;}

#pagecontent {    font-family: 'Inter'; padding: 0.5rem; colour: #444; padding-right: 1rem;
}
#pagecontent a:hover {text-decoration: underline;}

#register_member_form input[type="checkbox"], #register_member_form input[type="radio"] {margin-right: 0.5rem; color: #666; font-size: 1rem;}
#sidebar {padding: 0.5rem; padding-left: 1rem;}

#sidebar ul#poll  {list-style:none; margin-left:0;}


.twittertext { font-family: 'Inter'; font-size: 0.8rem;}
.twitterdate {
	color: #999;
}
#sidebar h3 { font-family: 'Inter'; font-size: 1.6rem;}
.branding, .pagewrap, .footer {background: white;}
.branding {
padding-top: 2rem;
padding-bottom: 2rem;
}
.branding #logo-vasl {
	padding-left: 1.5rem; padding-right: 2rem}
.branding #logo-sfc	{
	padding-left: 2rem; padding-right: 1.5rem;
}
.login {
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8F4;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;

}

#login { margin-top:0.25rem;font-size:0.9rem;}
input#keywords {
	margin:0;
	background-color: transparent;
	border: 2px solid #712C85;
	  height: 2.1rem;
	

}
input#keywords:focus {	background-color: white; box-shadow:none!important;
}
#searchgobutton {margin:0;height: 2.1rem; font-size:0.9rem;}
#searchgobutton:hover {opacity: 1}
.navigation {
	background: #712C85;
}
.white {background: white;}
.contain-to-grid {
  background: none!important;
}

/* controls top bar background spans to max width (default is set to 1000px) */
.top-bar {
  background: none!important;
}

/* controls the background of the right or left section where the nav links are */
.top-bar-section .right,
.top-bar-section .left {
  background: none!important;
}

/* controls the backgrounds of the individual nav links */
.top-bar-section .right li:not(.has-form) a:not(.button),
.top-bar-section .left li:not(.has-form) a:not(.button) {
  background: none!important;
}

/* controls the backgrounds of the nav links with active class */
.top-bar-section .right li.active:not(.has-form) a:not(.button),
.top-bar-section .left li.active:not(.has-form) a:not(.button) {
  background: none!important;
}
.top-bar, .top-bar.expanded, .top-bar-section {background: #712C85; }
.top-bar-section ul li a {
      color: #fff; }
.top-bar-section ul li {background: #712C85;}

a#current {
	background-color: #5E246F;
}

@media only screen and (max-width: 55.063em) {
	/* Drop Top-Bar Font-Size a litle on smaller screens */
	    .top-bar-section ul li > a {
		font-size: 0.8425rem;
		}
	
}
@media only screen and (max-width: 50.063em) {
	/* Drop Top-Bar Font-Size a litle on smaller screens */
	    .top-bar-section ul li > a {
		font-size: 0.7525rem;
		}
				
}
#slideshow {padding-top: 1em;}
/* Orbit Graceful Loading */
.slideshow-wrapper {
  position: relative; }
  .slideshow-wrapper ul {
    list-style-type: none;
    margin: 0; }
    .slideshow-wrapper ul li, .slideshow-wrapper ul li .orbit-caption {
      display: none; }
    .slideshow-wrapper ul li:first-child {
      display: block; }
  .slideshow-wrapper .orbit-container {
    background-color: transparent; }
    .slideshow-wrapper .orbit-container li {
      display: block; }
      .slideshow-wrapper .orbit-container li .orbit-caption {
        display: block; }
    .slideshow-wrapper .orbit-container .orbit-bullets li {
      display: inline-block; }
  .slideshow-wrapper .preloader {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -20px;
    border: solid 3px;
    border-color: #555 #fff;
    border-radius: 1000px;
    animation-name: rotate;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear; }

.orbit-container {
  overflow: hidden;
  width: 100%;
  position: relative;
  background: none; }
  .orbit-container .orbit-slides-container {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    -webkit-transform: translateZ(0); }
    .orbit-container .orbit-slides-container img {
      display: block;
      max-width: 100%; }
    .orbit-container .orbit-slides-container > * {
      position: absolute;
      top: 0;
      width: 100%;
      margin-left: 100%; }
      .orbit-container .orbit-slides-container > *:first-child {
        margin-left: 0%; }
      .orbit-container .orbit-slides-container > * .orbit-caption {
	font-family: "Inter", Helvetica, sans-serif;
	position: absolute;
	bottom: 0;
	background-color:  /* rgba(106, 121, 128, 0.90);  rgba(82,79,160,0.9); */ rgba(113, 44, 133, 0.90);
	color: #fff;
	width: 100%;
	padding: 0.55556rem 0.77778rem;
	font-size: 1.3rem;
	text-shadow: 1px 1px rgba(0,0,0,0.35);
}
.orbit-container .orbit-slides-container > * .orbit-caption a {
	color:#fff; text-decoration: underline;

}
  .orbit-container .orbit-slide-number {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 12px;
    color: #fff;
    background: rgba(0, 0, 0, 0);
    z-index: 10; }
    .orbit-container .orbit-slide-number span {
      font-weight: 700;
      padding: 0.27778rem; }
  .orbit-container .orbit-timer {
    position: absolute;
    top: 12px;
    right: 10px;
    height: 6px;
    width: 100px;
    z-index: 10; }
    .orbit-container .orbit-timer .orbit-progress {
      height: 3px;
      background-color: rgba(255, 255, 255, 0.3);
      display: block;
      width: 0%;
      position: relative;
      right: 20px;
      top: 5px; }
    .orbit-container .orbit-timer > span {
      display: none;
      position: absolute;
      top: 0px;
      right: 0;
      width: 11px;
      height: 14px;
      border: solid 4px #fff;
      border-top: none;
      border-bottom: none; }
    .orbit-container .orbit-timer.paused > span {
      right: -4px;
      top: 0px;
      width: 11px;
      height: 14px;
      border: inset 8px;
      border-left-style: solid;
      border-color: transparent;
      border-left-color: #fff; }
      .orbit-container .orbit-timer.paused > span.dark {
        border-left-color: #333; }
  .orbit-container:hover .orbit-timer > span {
    display: block; }
  .orbit-container .orbit-prev, .orbit-container .orbit-next {
    position: absolute;
    top: 45%;
    margin-top: -25px;
    width: 36px;
    height: 36px;
    line-height: 50px;
    color: white;
    background-color: transparent;
		background-color: rgba(106, 121, 128, 0.30);

    text-indent: -9999px !important;
    z-index: 10; }
    .orbit-container .orbit-prev:hover, .orbit-container .orbit-next:hover {
	background-color: rgba(113, 44, 133, 0.90);
	/* [disabled]border-radius: 50%; */
}
    .orbit-container .orbit-prev > span, .orbit-container .orbit-next > span {
      position: absolute;
      top: 50%;
      margin-top: -10px;
      display: block;
      width: 0;
      height: 0;
      border: inset 10px; }
  .orbit-container .orbit-prev {
    left: 0px; }
    .orbit-container .orbit-prev > span {
      border-right-style: solid;
      border-color: transparent;
      border-right-color: #fff; }
    .orbit-container .orbit-prev:hover > span {
      border-right-color: #fff; }
  .orbit-container .orbit-next {
    right: 0px; }
    .orbit-container .orbit-next > span {
      border-color: transparent;
      border-left-style: solid;
      border-left-color: #fff;
      left: 50%;
      margin-left: -4px; }
    .orbit-container .orbit-next:hover > span {
      border-left-color: #fff; }

.orbit-bullets-container {
  text-align: center; }

.orbit-bullets {
  margin: 0 auto 30px auto;
  overflow: hidden;
  position: relative;
  top: 10px;
  float: none;
  text-align: center;
  display: block; }
  .orbit-bullets li {
    cursor: pointer;
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    background: #ccc;
    float: none;
    margin-right: 6px;
    border-radius: 1000px; }
    .orbit-bullets li.active {
      background: #999; }
    .orbit-bullets li:last-child {
      margin-right: 0; }

.touch .orbit-container .orbit-prev, .touch .orbit-container .orbit-next {
  display: none; }
.touch .orbit-bullets {
  display: none; }

@media only screen and (min-width:40.063em) {
  .touch .orbit-container .orbit-prev, .touch .orbit-container .orbit-next {
    display: inherit; }
  .touch .orbit-bullets {
    display: block; } }

@media only screen and (max-width: 40em) {
	#slideshow { padding-bottom: 1rem;}
	.orbit-container .orbit-slides-container > * .orbit-caption {font-size: 0.75rem;}
  .orbit-stack-on-small .orbit-slides-container {
    height: auto !important; }
  .orbit-stack-on-small .orbit-slides-container > * {
    position: relative;
    margin: 0% !important;
    opacity: 1 !important; }
  .orbit-stack-on-small .orbit-slide-number {
    display: none; }
  .orbit-timer {
    display: none; }
  .orbit-next, .orbit-prev {
    display: none; }
  .orbit-bullets {
    display: none; } }
/*ORbit Style Ends */
#linkgrid img {width:65%;}
#linkgrid .gridtitle, #linkgrid .gridtext {display: block; /* text-shadow: 1px 1px rgba(0,0,0,0.6); */}
#linkgrid .gridtitle {font-family: 'Inter'; font-size: 1.1em; color: rgba(255,255,255,1); text-shadow: 1px 1px rgba(0,0,0,0.4); line-height: 1; margin-bottom: 0.4rem; margin-top: 0.5rem; }
#linkgrid .gridtext {font-size: 0.76em; color: rgba(255,255,255,1); font-weight:bold; line-height: 1.05; text-shadow: 1px 1px rgba(0,0,0,0.4);}

.colourbox-pink {background-color: #ed1651; padding: 0.8em; }
.colourbox-pink:hover { 
	/* [disabled]background-color: #A50F39; */
}
.colourbox-orange  {background-color: #f36f21; padding: 0.8em;}
.colourbox-orange:hover {
	/* [disabled]background-color: #AA4E16; */
}
.colourbox-blue {background-color: #00aeef; padding: 0.8em;}
.colourbox-blue:hover {
	/* [disabled]background-color:#0079A7; */
}
.colourbox-green {background-color: #00a651; padding: 0.8em;}
.colourbox-green:hover {
	/* [disabled]background-color: #007439; */
}
.colourbox-yellow {background-color: #fdb813; padding: 0.8em;}
.colourbox-yellow:hover {
	/* [disabled]background-color: #B1800D; */
}
.colourbox-purple {background-color: #524fa2; padding: 0.8em;}
.colourbox-purple:hover {
	/* [disabled]background-color: #393770; */
}
footer {padding-top: 1rem;}
footer a:hover {text-decoration: underline;}
.credits p {font-size: 0.6rem;}

blockquote {color: #712C85;     font-family: 'vag_roundedbold'; opacity: 0.8; font-size: 1.1rem; font-weight: normal;
}
#sitemap ul {list-style: none;}
#sitemap ul li ul {margin-bottom: 1rem;}